.shopify-section--featured-collections .featured-collections .product-list__inner {max-width: 1200px;margin: 0px auto;}
.shopify-section--featured-collections .featured-collections .section__footer .button {border-radius: 30px;line-height: 45px;}
.shopify-section--featured-collections .section {margin: 0px;padding: 30px 0px;}

.shopify-section--featured-collections prev-next-buttons.product-list__prev-next.hidden-pocket {max-width: 1241px;margin: 0 auto !important;left: 50%;transform: translate(-50%, -50%);top: 40%;}
.shopify-section--featured-collections .prev-next-button:not(.prev-next-button--small) {width: 38px;height: 38px;background: rgb(var(--button-background));border: 1px solid rgb(var(--button-background));}
.shopify-section--featured-collections .prev-next-button:not(.prev-next-button--small):hover {background: rgb(var(--button-text-color));color: rgb(var(--button-background));}

@media (max-width: 767px) {
.shopify-section--featured-collections .heading {font-size: 24px;}
.shopify-section--featured-collections .product-list__inner--scroller {grid-auto-columns: 44vw;padding-left: 12px;padding-right: 12px;}
.shopify-section--featured-collections .container {padding-inline: var(--container-gutter);}
.shopify-section--featured-collections .featured-collections .section__footer .button {line-height: inherit;}
}
